body {
  background-color: #aaa;
  background-image: url("https://images2.imgbox.com/c5/00/U1wY8T1U_o.png");
}
#bg {
  content: url("");margin-top:-50px;
}
#snowman {
  content: url("https://images2.imgbox.com/67/81/Qqo503EH_o.png");
  position: absolute;
  top: 550px;
}
#serenity {
  content: url("https://images2.imgbox.com/ef/bc/fKyNAWaD_o.png");
  position: absolute;
  top: 45px;
  left: 700px;
}
#shortbread {
  content: url("https://images2.imgbox.com/3a/fb/6hiWW61w_o.png");
  position: absolute;
  top: 650px;
  left: 20px;
}
#creampuff {
  content: url("https://images2.imgbox.com/ab/f9/nT9heYtd_o.png");
  position: absolute;
  top: 680px;
  left: 840px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  z-index: 3;
}
#bellpepper {
  content: url("https://images2.imgbox.com/df/bd/nKKbkONL_o.png");
  position: absolute;
  top: 600px;
  left: 920px;
}
#textframe {
  height: 555px;
  width: 672px;
  color: #1b1209;
  font-family: comic sans ms;
  font-size: 12px;
  overflow: auto;
  position:absolute;
  top:0px;
  scrollbar-width: thin;
  scrollbar-color:#85837b;
}
::-webkit-scrollbar {
  width: 2px;
  height:2px;
}
::-webkit-scrollbar-track {
  background: #e0e2e0;
}
::-webkit-scrollbar-thumb {
  background: #85837b;
}

#textframe h1 {
  text-align: center;
  font-family: sacramento;
  font-size: 50px;
  letter-spacing: 2px;
  max-width: 500px;
  border-bottom: 2px dotted #9F7773;
  color: #ACC6D5;height:60px;margin-top:-1px;
  text-shadow: 0px 1px 0px #8B777B;
}
#textframe h2 {
  text-transform: lowercase;
  font-size: 20px;
  text-align: center;
  text-shadow: 0px 1px 0px #7d7f60;
  color: #bdc9b0;
  letter-spacing: 1px;
  font-family: comic sans ms;
}
#textframe p {
  font-family: comic sans ms;
  font-size: 12px;
  line-height: 12px;
  padding: 0px 30px;
}
#textframe a {
  text-decoration: none;
  font-weight: bold;
  color: #8B777B;
}
#textframe a:hover {
  font-style: italic;
}
#textframe .update {
  background-color: #F9FAF9;
  height: 145px;
  width: 350px;
  text-align: justify;
  overflow: auto;
  box-shadow: 1px 1px 2px inset #ddd;
  border-radius:20px 0px 0px 20px;
}
#textframe .update p {
  padding:0 15px;
}
#textframe .update b {
  text-shadow: 0px 0px 1px #fff;
  color: #ACC6D5;
  padding: 2px;
  text-decoration: none;
}
#textframe .awards {
  max-height: 230px;
  border: 1px dashed #ddd;
  width: 350px;
  text-align: center;
  overflow: auto;
}
#textframe ol,
ul {
  text-align: left;
}
#textframe hr {
  background: url("https://images2.imgbox.com/e1/4b/xU6UHuxN_o.png") no-repeat
    top center;
  height: 50px;
  border: none !important;
}
#textframe .cbox {
  display: flex;
  margin-bottom: 5px;
  flex-direction: row;
  justify-content: center;
  flex-grow: 1;
}
#webring {
  text-decoration: none !important;
  color: #8B777B;
  position:absolute;
  left:528px;
  top:775px;
  }